security_login:
  path: /demo/security/login/
  controller: App\Controller\Security\SecurityController:login

app_logout:
  path: /demo/security/logout
  controller: App\Controller\Security\SecurityController:logout
